Почему не заходит!

Тема в разделе "Архив", создана пользователем loker002, 29 июн 2011.

  1. почему на форуме заходит в логин и пороль,ввожу в игре,пишет что неверно введет логин или пороль,что делать?

    Да и еще ошибка: "Версия клиента 1.34.21 отклонена сервером." что происходит объясните!
     
  2. Liebedich

    Liebedich Старожил

    По поводу первого пункта: Проверь капс и язык на котором вводишь данные.
     
  3. я 8 лет играю в мморпг,ты думаешь я не мог до этого догадаться?

    я создал акк и точно все ввел+т.к. создал тут тему,авторизовал его с помощью мыла

    Меня больше беспокоит пунк 2
     
  4. PGGololo

    PGGololo Старожил

    А думаешь он мог догадаться что ты играешь 8 лет в мморпг? Скажи спасибо что кто нить вобще ответил в твоей убогой теме :o
     
  5. Окай КЭП,Спс за АП!
     
  6. Хочу увидить ответ от человека разберающегося в этом или от админов
     
  7. Speedblade

    Speedblade Старожил

    А я хочу пива,пиццу и что бы пятница была,но увы. :(
     
  8. FreakyFly

    FreakyFly Старожил

    На этом форуме?? если да то Этот форум - неофициальный, далее проверь тот-ли серв ты выбираешь, какой серв ты выбрал при создании акка и.т.д.

    по поводу пункта два - все просто у тебя версия клиента старая. обновляй, если это ру-лол и он не хочет автоматически обновлятся заходи в эту тему, и качай и устанавливай ручками.

    З.Ы. тема глупейшая.Люди мало того что мозг включать не хотят, так ещё и поиском пользоватся не умеют :facepalm:
     
  9. лучше бы скачал английский клиент и не парился,ппц багов

    Ну да прям гений,у меня все патчи есть,лаунчер не обновляет почему-то!!!!!!!
     
  10. Speedblade

    Speedblade Старожил

    Как же ты уноровый.Тебе черным по белому написали,что версия не та.Что у русского клиента проблема с обновлениями."Версия клиента 1.34.21 отклонена сервером.".Сейчас версия выше.
     
  11. FreakyFly

    FreakyFly Старожил

    если пишет "Версия клиента 1.34.21 отклонена сервером." , значит не все патчи есть!, ещё раз проверь, наверняка ты тупо скачал их и ждешь когда заработает, так ты поставь их. а лучше скачай анг клиент, там даже думать не надо все само сделается, всеравно на размышления как я вижу ты не способен.
     
  12. я своё мышление убиваю в игру,а не комп как ты,программист очкастый,если допустим пациент обратиться к врачу с вопросом "почему это болит и т.д." ему врач будет отвечать,как ты мне,то что будет тогда ? походу у тебя тут мозг отключен,не?

    ДА ШО ТЫ ГОВОРИШЬ??????????????
     
  13. FreakyFly

    FreakyFly Старожил

    я тебе уже ответил что как и почему, далее идите лесом товарищ. Если вы не понимаете что означает надпись, не видите похожих тем с аналогичной проблемой, то у вас проблемы с головой либо со зрением.
    и как это происходит если вы даже зайти в неё не можете? :lol:
     
  14. Speedblade

    Speedblade Старожил

    Извергай желчь дальше,и тебе полюбому помогут!
     
  15. FreakyFly

    FreakyFly Старожил

    версия лаунчера - 1.3.59
    версия игры - 1.36.37

    все он правильно говорит. просто людям с раком мозга не понять.
     
  16. Ты говоришь что версия игры 1.36,у меня 1.34,дак нафиг ты мне скинул это http://lol-game.ru/forum/index.php?/topic/14267-skachat-obnovlenija-v13xx/ если у меня лаунчер 1.3.59 версия?
     
  17. FreakyFly

    FreakyFly Старожил

    ой я уже не могу с тебя, какая у тебя версия игры ??? 1.34.21 ??? качаешь ВСЕ обновления, закидываешь в папку апдейт, запускаешь лаунчер, ПРОФИТ.
    не помогает?? пробуй дальше
    Если вдруг при запуске ланчера у вас находит новую версию клиента и сразу пишет остановка торента, попробуйте убить ланчер (RU-LOL Launcher.exe), через Диспетчер задач, и снова его запустить, должно помочь.

    Для корректной работы ланчера в папке Launcher\Updates\ не должно быть мусора, а именно там должны находится только *.upd файлы, если будет что то постороннее, то корректная работа ланчера не гарантируется (не забывайте переименовывать *.exe файлы после ручной установки обновления, обратно в *.upd)

    И САМОЕ ГЛАВНОЕ !!! если у тебя не хочит патчится клиент сам то:

    Если этого не произошло тогда переименовываем начальный файл обновления в папке .\Ru-LoL Client\Launcher\Updates\*.upd в *.exe и запускаем (Пример: если у вас в ланчере написано версия 1.3.23, нужно переименовать файл обновления RU-LOL_update_v1.3.24.upd в *.exe и запустить, он сам по цепочке установит все остальные обновления и запустит ланчер. Если же этого не произошло, то переименовываем все файлы обновления в exe и запускаем по возрастанию версии)

    Открой уже глаза и читай, вроде по русски понятным языком написанно.
     
  18. у меня версия игры 1.34,Ты говоришь нужна 1.36 для неё патча тут нет,лаунчер я обновил уже давно до 1.3.59!!!!!!!!!!!!!!!

    ГДЕ найти обновление для 1.36 версии!!!!!!!!!!!!
     
  19. alan55

    alan55 Фаворит форума

    Скачай офф клиент и не парься. Ру-лол для тех кто хоть немного шарит в компах, без танцев с бубном тебе не обойтись)
     
  20. а если я не знаю английского? как играть?
     
  21. Speedblade

    Speedblade Старожил

    "я 8 лет играю в мморпг,ты думаешь я не мог до этого догадаться?"
    За 8 лет не знать хотя бы примерно игровой англ это печаль,либо пибабольство. <_<
     
  22. alan55

    alan55 Фаворит форума

    Привыкнешь) Там пару слов перевести и всё будет понятно. А перевод всех скиллов можно найти на этом сайте.
    Да и как ты собираешься играть с иностранцами без знаний английского? Я не говорю, что это обязательно, но всё же будет неудобно)
     
  23. думаю лучше помучаться с английским клиетом,да же если тут на форуме троли,которые объяснить нормально не могут

    о все зашло наконец-то спасибо ANTUxpuct1990,хоть не сошлись во мнениях,но он единственный кто помог,гл
     
  24. alan55

    alan55 Фаворит форума

    Ага, до следующего патча :lol: Очень надеюсь что проблем больше не возникнет)
     
  25. А щас тебе сколько? Десять? целых 2 года прошло уже а писать не научился)))
     
  26. Tigersensei

    Tigersensei Опытный Пользователь

    Качаешь офф клиент @ ниипёшься с багованный рулолом
     
  27. FreakyFly

    FreakyFly Старожил

    ну наконец-то , и где плюсик ? не говоря уже о "программист очкастый", обидно как не как.